post
https://api.acefone.in/v1/auth/login
This API allows you to generate an authentication token.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
At its core, Acefone uses JWTs to provide a RESTful access to it's resources. Access tokens can be of unlimited lifetime (contact Acefone support for unlimited access tokens) or short lived (1 hour validity)
In the next section, we'll see how to get a token (JWT) using the API.
Requesting a Token
Token can be requested in the following manner.
curl --request POST \
--url https://api.acefone.in/v1/auth/login \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{"email":"[email protected]","password":"yourpasswordhere"}'